.views-table {
    width: 100%;
}

.field-field-gallery-images {
    text-align: center;
}

.field-field-gallery-images .field-item {
    float: left;
    margin: 5px;
}

.field-field-gallery-images .field-item img {
    display: block;
}

/* UBERCART */
.ictm-ubercart-product {
    margin-bottom: 20px;
}

.ictm-ubercart-product img {
    display: block;
}

.view-display-id-page_1 tr td:first-child .ictm-ubercart-product,
.view-display-id-page_2 tr td:first-child .ictm-ubercart-product,
.view-display-id-page_3 tr td:first-child .ictm-ubercart-product {
    margin-right: 25px;
}

.view-display-id-page_1 tr td:last-child .ictm-ubercart-product,
.view-display-id-page_2 tr td:last-child .ictm-ubercart-product,
.view-display-id-page_3 tr td:last-child .ictm-ubercart-product {
    margin-left: 25px;
}

.ictm-ubercart-product {
    width: 180px;
}